package com.example.demo;

import java.time.LocalTime;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class PierwszyKontroler {
	
	@RequestMapping("/")
	public String index() {
		return "index.html";
	}
	
	@RequestMapping("/hello")
	@ResponseBody
	public String sayHello() {
		return "Hej, <b>tu Spring</b>, który jest ekstra fajnym narzędziem.";
	}
	
	
	@RequestMapping("/godzina")
	@ResponseBody
	public LocalTime ktoraGodzina() {
		return LocalTime.now();
	}
	
	
}



